.arrow-left {	width: 0;	height: 0;	border-top: 2px solid transparent;	border-bottom: 2px solid transparent;	border-right:2px solid blue;}
.shadow-border {border-radius: 5px;-webkit-box-shadow:0px 0px 8px rgba(0,0,0,0.3);-moz-box-shadow:0px 0px 8px rgba(0,0,0,0.3);box-shadow: 0px 0px 8px rgba(0,0,0,0.3);}

.home-container-parent1{width:950px;font-size : 12px;line-height: 15px;text-align: justify;}

.home-container {margin : 10px;}
.home-container h1{color:#F66924;margin : 10px;}

.home-container-tabs {position: relative; top:1px; z-index:100;}
.home-container-tabs ul li{float: left; list-style: none; width: 250px;margin:0px 5px 0px 0px !important;padding: 0px; border:1px solid #ccc;
background-color:#dddddd;text-align: center;display:block;cursor:pointer;}
.home-container-tabs ul li.sel {border-bottom:1px solid #F9F9F9;background-color:#F9F9F9;cursor:default;}

.home-container-content{
padding: 3px; background-color:#F9F9F9;border:1px solid #cccccc;height : 400px;width:99.2%;line-height:20px;overflow: hidden;
border-radius:0px 0px 5px 5px;-moz-border-radius:0px 0px 5px 5px;-webkit-border-radius:0px 0px 0px 0px;
}		
.home-container-content:hover { overflow-y: scroll;}
.home-container-content > div{padding-bottom : 10px;}
.home-container-content  a:HOVER{	color: red;}
.home-container-content .home-product:first-child{border-top-width: 0px; } 
.home-product{padding:4px 4px;border-top: 1px dotted silver; margin: 5px 0px;}
.home-product > div {float: left;margin-top:5px;}
.home-product .home-product-text{width:600px;}
.home-product-text  .title_link_group, .home-product-text   .desc_img_group{width:100%; float: left;line-height: 17px;margin:2px;margin-top:0px;}
.home-product-text  .product-heading a{font-size : 14px;font-weight:bold;text-decoration: underline;}
.home-product-text  .product-heading a:HOVER{color: red}
.home-product-text .more-links{float: right;}
.home-product-text .more-links a{	text-decoration: underline;font-size: 11px;}
.home-product-text .desc_img_group img{max-width: 50px;max-height: 50px; float: left; margin-right:5px;}

.home-product .pricevalue {margin-left:30px; font-weight:bold; color: #E82E69;width: 132px; text-align: center;background-color: #FFFFFF; height:80px;border:1px solid #EDEDED}
.home-product .pricevalue .pricevalue-head{background-color: #EDEDED; color:#555555;display: block;width: 100%;}

.edt-info {margin:6px auto;width:60px; text-align: center;padding: 3px}
.edt-name {border:1px solid #EDEDED;background-color: #EDEDED;font-weight: normal;font-size: 12px;padding:0px 1px;border-radius:2px 2px 0px 0px;}
.edt-price {border:1px solid #EDEDED;font-size: 16px;border-radius:0px 0px 2px 2px;}

.home-buy-try-link {max-width: 120px;margin-left: 10px;}
.home-buy-try-link  a{ display: block;font-size: 15px;font-weight: bold;background-color: #EDEDED;width: 120px;padding:8px 8px;margin: 0px 5px 5px 5px;
text-align: center;text-decoration: none;}

.home-container-parent2{width:950px;font-size : 12px;line-height: 15px;text-align: justify;background: white;}
.home-container-parent2 > div{float: left; margin : 10px;border:1px solid #cccccc;}
.home-container-parent2 > div > h1{color:#3b5998;margin : 5px; padding-bottom:5px; border-bottom: 2px dotted silver;}
.home-container-parent2 > div  ul.about li{list-style: disc inside none; margin: 0px 5px !important; clear: both; padding: 2px;}
.home-container-parent2 > div  ul.service li{list-style: none; margin: 0px 5px !important; float: left;font-weight: bold}

.home-container-news {padding: 5px; }
.home-news{height:248px; width: 350px; margin: 0px 5px; line-height:25px;white-space:nowrap;background-color: #FFFFFF;overflow-x:hidden; }
.home-container-service {padding: 5px;margin-left: 12px !important; margin-right: 11px !important; height:280px;}
.home-container-social { padding: 0px;height:290px;position: relative;  z-index: 100;}

.ribbon-wrapper-green {  width: 85px;  height: 88px;  overflow: hidden;  position: absolute;  bottom: -3px;  right: -3px;}

.ribbon-green {
  color: #6a6340;  font: bold 15px Sans-Serif;  text-align: center;  text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
  -webkit-transform: rotate(-45deg);  -moz-transform:    rotate(-45deg);  -ms-transform:     rotate(-45deg);  -o-transform:      rotate(-45deg);
  position: relative;  padding: 0px 0px 12px 0px;  left: -5px;  top: 40px;  width: 125px;
  background-color: #BFDC7A;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#BFDC7A), to(#8EBF45)); 
  background-image: -webkit-linear-gradient(top, #BFDC7A, #8EBF45);  background-image:    -moz-linear-gradient(top, #BFDC7A, #8EBF45); 
  background-image:     -ms-linear-gradient(top, #BFDC7A, #8EBF45);  background-image:      -o-linear-gradient(top, #BFDC7A, #8EBF45); 
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-green:before, .ribbon-green:after {
  content: "";
  border-top:   3px solid #6e8900;     border-left:  3px solid transparent;  border-right: 3px solid transparent;
  position:absolute;  bottom: -3px;
}

.ribbon-green:before {  left: 0;}
.ribbon-green:after {  right: 0;}

#menus-software{font-weight:bold;font-size:14px;width:960px;}
#menus-software ul{padding:0px;list-style: none outside none;width:100%;}
#menus-software li{float:left;background:url('../../images/software-bg.png');background-repeat:repeat-x;width:238px;height:30px;
border:1px solid #DDDDDD;border-bottom-width:0px;border-radius:5px 5px 0px 0px;-moz-border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;
}
#menus-software ul>li.active a{color:#000000;}
#menus-software ul>li > a.active5{color:#000000;}
#menus-software li:hover{background:url('../../images/software-bg-2.png');}
#menus-software li.active{/*background:url('../../images/software-bg-2.png');*/}
#menus-software li a,#menus-software li a:visited{display:block;padding:5px 5px;color :#FFFFFF;}
#menus-software li a:hover,#menus-software li a:active{color:#000000;}

#menus-software1{font-weight:bold;font-size:14px;width:960px;}
#menus-software1 ul{padding:0px;list-style: none outside none;width:100%;}
#menus-software1 ul>li.active a{color:#000000;}
#menus-software1 ul>li > a.active5{color:#000000;}
#menus-software1 li{float:left;background:url('../../images/software-bg.png');background-repeat:repeat-x;width:190px;height:30px;
border:1px solid #DDDDDD;border-bottom-width:0px;border-radius:5px 5px 0px 0px;-moz-border-radius:5px 5px 0px 0px;-webkit-border-radius:5px 5px 0px 0px;
}
#menus-software1 li:hover{background:url('../../images/software-bg-2.png');}
#menus-software1 li.active{/*background:url('../../images/software-bg-2.png');*/}
#menus-software1 li a,#menus-software1 li a:visited{display:block;padding:5px 5px;color :#FFFFFF;}
#menus-software1 li a:hover,#menus-software1 li a:active{color:#000000;}

#main-software-container1{
font: 1.2em Helvetica,Arial,sans-serif;color: #707070;line-height: 1.4em;text-align:justify;width:958px;
border: 1px solid #DDDDDD;border-radius:0px 0px 5px 5px;-moz-border-radius:0px 0px 5px 5px;-webkit-border-radius:0px 0px 5px 5px;
}
#main-software-container1 div{padding:15px;padding-top:25px;overflow:auto;}
#main-software-container1 div ul{padding-left:15px;}
#main-software-container1 div ul li{padding:8px 0px;list-style: disc outside none;}

#main-software-container{
font: 1.2em Helvetica,Arial,sans-serif;color: #707070;line-height: 1.4em;width:958px;text-align:justify;
border-top:0px;border-radius:0px 0px 5px 5px;-moz-border-radius:0px 0px 5px 5px;-webkit-border-radius:0px 0px 5px 5px;
}
#main-software-container div{clear:both;padding:15px;padding-top:25px;overflow:auto;}
#main-software-container div ul{padding-left:15px;}
#main-software-container div ul li{padding:8px 0px;list-style: disc outside none;}

div#feature-col1,div#feature-col2,div#feature-col3{float:left;margin:0px;padding:5px;width: 245px;}
div#feature-col1 p,div#feature-col2 p,div#feature-col3 p{	padding-bottom:0px;}
div#feature-col1,div#feature-col2{padding-right:15px;}
div#feature-col3{border-right-width:0px;}

#software-features p{line-height: 20px;}
#software-features strong {
background: none repeat scroll 0 0 darkred;/*border: 1px solid PapayaWhip;*/border-radius: 4px 4px 0px 0px;
color: white;font-family: arial;text-transform: capitalize;display: block;padding: 4px;/*width:267px;*/
}
#software-features ul {
border: 1px solid darkred;border-radius:0px 0px 5px 5px;list-style-type: none;
margin: 0;padding: 0;margin-top: -2px;margin-bottom: 10px;padding: 6px !important;/*width: 267px;*/
}
#software-features ul li {
/*background: url("../../images/arrow.png");background-position:left top;background-repeat:no-repeat;*/
font-family: arial;font-size: 12px;line-height: 16px;list-style: disc inside none !important;
margin: 0 0 0 -13px  !important;padding: 4px 0 4px 15px  !important;text-align: left;
}

.product-link{margin-top:10px;}
.product-link a{
width:120px;height:27px;float:left;display:block;
background: url("../../images/button.png");background-position:0;background-repeat:no-repeat;
color:#FFFFFF;text-align:center;padding-top:6px;margin:5px;
}
.product-link a:active,.product-link a:visited,.product-link a:hover,.product-link a:link{color:#FFFFFF;text-decoration: none;}

.active5{	height: 30px;	color:#000000;	font-weight: bold;	padding-left: 10px;}
a.active5:visited{	text-decoration: none;}

.home .product_description p {    font-size: 1.0em;    margin-bottom: 20px;}
	
.control_panel{
	background-color: #DCDCDC !important;	margin-right: 1%;	margin-bottom: 2%;	margin-left: 10px;
	width: 400px;	height: 100px;	display: block;	float: left;
	border: 1px solid #DCDCDC;	border-radius: 5px;	-moz-border-radius:5px;	-webkit-border-radius:5px;
}

.control_panel > ul{	background-color: #DCDCDC !important;}
.control_panel div{	float: left;	padding: 5px;}
.control_panel div > ul > li{	padding: 10px !important;}

a, a:hover, a:active, a:visited,a:link	{	color: #666666;	text-decoration:none;	}
a:hover	{	text-decoration: underline;	}

body {  color: #000111;	}

nav > ul > li:hover > ul{	display: block;	}
nav > ul > li > a:hover	{text-decoration:none;}
nav > ul > li > ul > li > a:hover	{	text-decoration:none;	}
	
.item1{	width: 400px;	display: block;	height: 100px;	float: left;	margin-right: 1%;	margin-bottom: 2%}
.item1 div{	float: left;}
.item1 div > ul > li{ }

.control_panel_admin{
	background-color:FFFFFF;	margin-right: 1%;	margin-bottom: 10px;	width: 300px;	height: 100px;	display: block;	float: left;
	border-radius: 5px;	-moz-border-radius:5px;	-webkit-border-radius:5px;
}

#navigation li >a:hover{	text-decoration: none;	color: #3DA7CD;}
#navigation li.active5 a {   color: #DD4B39;}
#navigation li:HOVER{	clear:both;	background-color: #E5E5E5;}

.demo-col {}
.demo-col strong {background: none repeat scroll 0 0 #1B5CA1;border-radius: 4px 4px 0px 0px;font-size: 14px;color: #FFFFFF;display: block;
font-family: arial;padding: 5px;height:18px;text-transform: capitalize;}
.demo-col strong span {float: right;font-size:13px;}
.demo-col strong a {color: #FFFFFF;font-size:13px;background-color: #CC0404; border-radius:3px;padding:2px 7px;text-align: center;}
.demo-col li {background-color: #EAEAEA; padding: 5px; font-weight: bold;height: 20px;border: 1px solid #CCCCCC; border-top-width:0px}
.demo-col li:nth-child(odd) { background-color: #EAEAEA}
.demo-col li:nth-child(even) { background-color: #F9F9F9}
.demo-col li:last-child { border-radius:0 0 4px 4px}
.demo-col li div {float: left;padding: 0 5px}
.demo-col li div:first-child {width:150px }
.demo-col li div:nth-child(2) {width:450px }
.demo-col li div:last-child {float: right;text-align: right;width:76px ; background-color: #2C99D9; padding: 3px;border-radius: 3px;color: #FFFFFF}
.demo-col li a ,.demo-col li div {font-size: 13px;}
.demo-col li  div:last-child a {color: #FFFFFF}

.purchase-cols {display: table;width: 100%}
.purchase-cols .cell {display: table-cell;width: 50%;height: 220px;}
.purchase-cols .purchase-col:FIRST-CHILD {margin-left: 0px}
.purchase-col {border:1px solid #CCCCCC;border-radius:3px;margin: 10px;padding: 5px ;height: 230px}
.purchase-col div {margin: 10px 0px;}
.purchase-col .edition {font-size: 20px;font-weight: bold;color: #4A4A4A; border-bottom: medium dotted #999999;text-align: center;}
.purchase-col .edition span {font-size: 18px;font-weight: bold;color: #1785D3; } 
.purchase-col .desc {height: 100px;line-height: 17px;}
.purchase-col .desc ul {list-style: none none none;width: 100% !important;margin-top:5px;}
.purchase-col .desc ul li {float: left;min-width: 150px;height: 12px; display: block; line-height: 12px}
.purchase-col .desc ul li:before{	content:" ";float:left;	width: 0;height: 0;	padding-right:5px; border-top: 5px solid transparent;border-bottom: 5px solid transparent;	border-left: 5px solid green;}
.purchase-col .desc ul.normal li {clear:both;width: 100%;height: 15px;}
.purchase-col .price {font-size: 20px;font-weight: bold;color: #E82E69;float: left;padding: 5px}
.purchase-col .purchase {float: right;}
.purchase-col .purchase a.buy {display: block;height:38px; width:150px; background:  url('../../images/buy-now.png'); background-repeat:no-repeat;}
.purchase-col .purchase a.download {display: block;height:38px; width:150px; background:  url('../../images/download-now.png'); background-repeat:no-repeat;}
.purchase-col .clear {clear: both;height: 0px; margin: 8px 0px;}

.xyz-premium-comparison { border-collapse: collapse;width: 100%}
.xyz-premium-comparison tr:FIRST-CHILD {background-color: #EDEDED;height: 30px}
.xyz-premium-comparison tr:nth-child(odd) {background-color: #EAEAEA;}
.xyz-premium-comparison tr:FIRST-CHILD td {font-size: 14px;font-weight: bold;text-align: left;vertical-align: middle;}
.xyz-premium-comparison tr td {border: 1px solid #CCCCCC;padding: 3px;}
.xyz-premium-comparison tr td.fgroup {font-weight: bold;background-color: #FFFFFF;vertical-align: middle;}
.xyz-premium-comparison tr td .tick {height:20px; width:20px; background: url('../../images/tick.png'); background-repeat:no-repeat;}
.xyz-premium-comparison tr td .cross {height:20px; width:20px; background: url('../../images/cross.png'); background-repeat:no-repeat;}
.xyz-premium-comparison tr td .purchase {width:95% ; background-color: #2C99D9; padding: 3px;border-radius: 3px;color: #FFFFFF;text-align: center;}
.xyz-premium-comparison tr td .purchase a {color: #FFFFFF;}

.xyz-premium-info {border:1px solid #FCC328;margin:20px 0px;background-color: #FFF6D6;height: 38px;padding: 5px 50px;border-radius:3px ;clear:both;} 
.xyz-premium-info span,  .xyz-premium-info  a { font-size:16px;font-weight:bold; display: block;float: left;height: 25px; padding: 10px 0px 0px 10px}
.xyz-premium-info a.buy {display: block;height:38px; width:150px; background:  url('../../images/buy-now.png'); background-repeat:no-repeat;margin-left: 20px}

.product-list div{	float:left; margin-left: 25px;}
.product-title{border-bottom: 2px solid #DDDDDD;width:100%;margin-bottom:10px;margin-top:20px; font-size: 14px;}
.product-title, .xyz-products-logo {margin-left: 0px !important; }
.xyz-products-logo img {max-height: 96px; max-width: 96px;}
.product-list .product-desc-pricing {text-align: justify;width: 550px;}
.product-list .product-desc {margin-left: 0px;height: 60px}
.product-list-link{text-align:left;width: 100px;}
.product-list-link ul li {list-style: disc;padding: 4px 0px;}
.product-list-link a{color:#3E69AD;text-decoration: underline;}
.product-list-link a:active,.product-list-link a:visited,.product-list-link a:hover,.product-list-link a:link{color:#3E69AD;/*text-decoration: none;*/}
.buy-try-link a{ display: block;font-size: 15px;font-weight: bold;background-color: #EDEDED;width: 120px;padding:12px 12px;margin: 0px 5px 5px 5px;
text-align: center;text-decoration: none;}
.product-price{float: right !important;font-size: 12px !important; font-weight: bold; margin: 5px 0px 0px 0px !important;padding:0px;/*background-color:#EDEDED;*/width: 350px }
.product-price div {margin: 0px 5px 0px 0px !important; padding: 5px}
.product-price .pricelabel {color: #555555; }
.product-list .compare-editions {display: inline-block;height: 18px; font-weight: bold; background-color: #4DB6D8;color:#FFFFFF; border-radius:2px;padding: 5px 10px; margin: 2px}
.product-list a.compare-editions:hover {}
.edition-name {width: auto;display: block;float: left;}

.pricetags{	margin:0;	padding:0;	list-style:none;	}
.pricetags li, .pricetags span.ptag{	height:24px;	line-height:24px;	position:relative;	font-size:11px; list-style: none; float: right;	}
.pricetags span.ptag{	margin-left:20px;	padding:0 10px 0 12px;	background:#6AAF91;	color:#ffffff;	width:auto; display:block;	border-radius:0px 4px 4px 0px;	} 
.pricetags span.ptag:before{	content:"";	float:left;	position:absolute;	top:0;	left:-12px;	width:0;	height:0;
	border-color:transparent #6AAF91 transparent transparent;	border-style:solid;	border-width:12px 12px 12px 0;		
	}
.pricetags span.ptag:after{
	content:"";	position:absolute;	top:10px;	left:0;	float:left;	width:4px;	height:4px;
	-moz-border-radius:2px;	-webkit-border-radius:2px;	border-radius:2px;	background:#ffffff;
	-moz-box-shadow:-1px -1px 2px #6AAF91;	-webkit-box-shadow:-1px -1px 2px #6AAF91;	box-shadow:-1px -1px 2px #6AAF91;
	}	

.image_popup{width: 985px;height: 600px;border: 8px solid #CCCCCC;position: fixed;background-color: #FFFFFF;z-index:1010;}
.image_pop_inner{width: 950px;height: 550px;text-align: center;vertical-align: middle;margin: 10px;display: table;}
.image_pop_close{position: absolute;right: 0px;top: 0px;margin-top: 7px;margin-right: 7px;cursor: pointer;text-decoration: none;}
.behind_div{background-color:#000000;height:100%;width:100%;position:fixed;_position: fixed;top: 0%;left: 0%;z-index:1000;-moz-opacity: 0.6;opacity:.60;filter: alpha(opacity=60);}



.mandatory
{
	color: red;
}		



.ad-popup-div
{
	display:none;
	position: absolute;
	padding: 5px;
	min-height: 30px;
	min-width: 50px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
	margin-left:50px;
}

.ad-popup-div .title
{
	color: green;
	padding: 2px 0;
}

.ad-popup-div .description
{
	color: red;
	padding: 2px 0;
}

.ad-popup-div .url
{
	color: blue;
	padding: 2px 0;
}	

.ad-popup:hover .ad-popup-div
{
	display:block;
}



.register-box
{
	width: 320px;
	height: auto;
	margin: 0px auto;
	padding: 10px 10px;
	font-size: 13px;
	border: 1px solid #CCCCCC;
	border-radius: 4px;
	background-color: #FFFFFF;
}

.compulsory
{
	color:red;
}

.notification
{
	font-size:12px; 
	color:maroon;
}

.input-div
{
	width:300px;
	height: 35px;
	margin: 0px auto;
}

.input-div input[type="password"],.input-div input[type="text"]
{
	width: 300px;
	margin-left: 5px;
	background-image:none;
	height:25px; 
	border-radius:0px;
	border:1px solid #CCCCCC;
}


#plan-messages
{
	color : red;
}

.plan-message-div
{
	height: 20px;
	text-align: center;
}



.title-image {
    height: 55px;
    width: 55px;
    border-radius: 40px;
    -moz-border-radius: 40px;
    -webkit-border-radius: 40px;
    border: 2px solid #FFFFFF;
    background-color: #FFFFFF;
    margin-left:10px;
    float:left;
}

.title-image img
{
    height: 55px;
    width: 55px;
    border-radius: 50%;
}

.input-div input[type="range"]
{
	margin:0px;
}


.help-popup,.help-popup img
{
	cursor : pointer;
}


.help-popup-div
{
	display:none;
	position: absolute;
	padding: 10px;
	min-height: 30px;
	min-width: 50px;
	border: 1px solid #CCCCCC;
	background-color: #FFFFFF;
}
	

.help-popup:hover .help-popup-div
{
	display:block;
}

.cost-range-head
{
	margin : 5px 0px;
	border-bottom : 1px solid #CCCCCC;
}

.current-plan-head
{
	height: 30px;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: 600;
	color: #1A981A;
	text-decoration: underline;
}

.outer-box-0 .input-div
{
	height: 33px;
}

.display-message, .display-message1
{
	color : #CF2555;
	height:auto;
}




